package com.yeejoin.amos.supervision.business.entity.mybatis.extend;

public class RiskSourceExtend {

    private String levelName;

    public String getLevelName() {
        return levelName;
    }

    public void setLevelName(String levelName) {
        this.levelName = levelName;
    }
}
